#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: abstract-par
version: 0.3.3
id: abstract-par-0.3.3-5IZBJH84Xee8CclC3iNYtW
key: abstract-par-0.3.3-5IZBJH84Xee8CclC3iNYtW
license: BSD3
copyright: (c) Ryan Newton 2011-2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
synopsis: Type classes generalizing the functionality of the '\''monad-par'\'' library.
description:
    The '\''Par'\'' monad offers a parallel programming API based on dataflow
    programming.  To use the `Par` monad, install the @monad-par@
    package, which includes this package as a dependency.
    .
    This package is an abstract interface only. It provides a number of
    type clasess, but not an implementation.  The type classes separate
    different levels of @Par@ functionality.  See the
    "Control.Monad.Par.Class" module for more details.
category: Control,Parallelism,Monads
author: Ryan Newton
exposed: True
indefinite: False
exposed-modules:
    Control.Monad.Par.Class Control.Monad.Par.Unsafe
abi: f2358545071ab3753618393a971695bd
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/abstract-par-0.3.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/abstract-par-0.3.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/abstract-par-0.3.3
hs-libraries: HSabstract-par-0.3.3-5IZBJH84Xee8CclC3iNYtW
depends:
    base-4.10.0.0 deepseq-1.4.3.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
haddock-interfaces: /usr/share/doc/haskell-abstract-par/html/abstract-par.haddock
haddock-html: /usr/share/doc/haskell-abstract-par/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

